    <table width="100%">
      <tbody>
        <tr>

     <?php

    echo "<td class=\"free\" align=\"center\">";
    ShowFooterMenu()
     ?>
    </td>

        </tr>
      </tbody>
    </table>
</body>
</html>
